.icons-sprite, .icon-facebook, .icon-twitter, .icon-instagram, .icon-youtube, .icon-googleplus {
  background: url('../images/icons-s27a9ea8a09.png') no-repeat; }

input,
button,
select {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #353e41;
  vertical-align: middle;
  background-color: white;
  background-image: none;
  border: 1px solid #aeb7bb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

.form-submit {
  border-radius: 0;
  color: white;
  background-color: #2f3d43; }
  .form-submit:hover {
    background-color: #545e64; }

input:focus {
  border-color: #66AFE9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

#page-title, #hero h2.title, .node-type-country #page-title,
.node-type-landingpage #page-title,
.banner-lg #page-title, .page-node-4 #page-title {
  font-family: Lato, Helvetica, Arial, Sans-serif;
  font-size: 2.7em;
  font-weight: 300;
  line-height: 1;
  text-align: center;
  margin: 0.75em 0;
  padding: 0 20px 15px;
  background: url(../images/title_underline.png) center bottom no-repeat; }

a, .nolink {
  color: #15a9c5; }
  a:link, a:visited, a:active, .nolink:link, .nolink:visited, .nolink:active {
    text-decoration: none;
    color: #15a9c5; }
  a:hover, .nolink:hover {
    text-decoration: underline; }

.text-center {
  text-align: center; }

ul.menu,
ul.menu li {
  padding: 0;
  margin: 0;
  list-style: none; }

ul.menu li a:hover {
  text-decoration: none; }

.block,
.node {
  margin-bottom: 0; }

#page-title {
  color: #353E41; }

.front #secondary-content-wrapper {
  height: auto;
  padding-bottom: 0;
  background: url(../../images/earth_bg_top.jpg) center top no-repeat black;
  background-size: 100% 100%; }
  .front #secondary-content-wrapper .container {
    max-width: 1160px;
    width: 100%; }
.front #content-wrapper {
  background: url(../../images/earth_bg_btm.jpg) center top no-repeat black;
  background-size: 100% auto; }

#page-wrapper {
  width: 100%;
  overflow: hidden; }

#page {
  width: 100%;
  background-color: #fff; }

#logo {
  padding: 0;
  float: left; }
  #logo img {
    height: 80px; }

#name-and-slogan {
  float: left; }

#site-slogan {
  font-family: "Open Sans Condensed", Helvetica, Arial, Sans-serif;
  font-size: 1.143em;
  line-height: 1.2;
  padding: 18px 0 0 9px; }

#branding {
  margin: 0;
  float: left; }

.region-header {
  float: right; }
  .region-header .region-inner .block {
    clear: none;
    float: left;
    margin-bottom: 0;
    width: auto; }

.nav-close {
  color: #fff;
  font-size: 1.7em;
  line-height: 1;
  border: 0;
  background: none;
  float: right;
  outline: none;
  padding: 5px 10px; }

.nav-toggle {
  display: none;
  outline: 0;
  float: left;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  background: url(../images/nav-toggle-bg.png) center center no-repeat;
  width: 60px;
  height: 60px; }
  
 #hometext{
    text-align: left; 
    width: 65%;
    float: left;
  }

#hero h2.title {
  padding-top: 3em;
  padding-bottom: 1em;
  background: none;
  margin: 0;
  color: #fff; }
#hero .banner {
  float: left;
  width: 33.3%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 10px;
  color: #fff;
  text-align: center; }
#hero .banner-img {
  position: relative;
  max-width: 260px;
  margin: 0 auto;
  overflow: hidden; }

  #hero .banner-img img {
    vertical-align: top; }

  #hero .banner-img .caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-weight: 700;
    line-height: 1.2;
    padding: 0.7em 0;
    visibility: hidden; }

    #hero .banner-img .caption .author {
      font-weight: 400;
      font-size: 0.9em; }

#hero a.banner-btn {
  cursor: pointer;
  font-size: 1.286em;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  background-color: #199bd7;
  padding: 0.7em 2.5%;
  width: 55%;
  line-height: 1.2;
  position: absolute;
  top: 50%;
  left: 20%;
  margin-top: -2em; }
  #hero a.banner-btn:hover {
    text-decoration: none;
    background-color: #0fb1e8; }
#hero #banner-blocks {
  margin: 0 auto;
  max-width: 1024px; }
#hero h3.banner-title {
  font-weight: 400;
  line-height: 1.2;
  margin: 0.5em auto;
  max-width: 260px; }

#footer-wrapper {
  background-color: black;
  width: 100%;
  font-size: 75%; 
  }
  #footer-wrapper .block {
    margin: 0;
    padding: 5px 0; }
  #footer-wrapper .container {
    max-width: none;
    width: 100%; }
  #footer-wrapper #footer-first a,
  #footer-wrapper #footer-second a {
    display: block;
    float: left;
    padding: 3px 10px;
    color: #fff; }
  #footer-wrapper #footer-first {
    float: left; }
    #footer-wrapper #footer-first a {
      color: #71736e; }
  #footer-wrapper #footer-second {
    float: right; }

/***** News feeds ******/
#news-stream {
  padding-bottom: 5em; }
  #news-stream .stream-item,
  #news-stream .news-item {
    display: block;
    margin: 9px 0;
    background-color: #e8eef0;
    overflow: hidden;
    position: relative; }
    #news-stream .stream-item a:hover,
    #news-stream .news-item a:hover {
      text-decoration: none; }
    #news-stream .stream-item.row-1,
    #news-stream .news-item.row-1 {
      height: 213px; }
    #news-stream .stream-item.row-2,
    #news-stream .news-item.row-2 {
      height: 444px; }
    #news-stream .stream-item.col-1,
    #news-stream .news-item.col-1 {
      width: 213px; }
    #news-stream .stream-item.col-2,
    #news-stream .news-item.col-2 {
      width: 444px; }
    #news-stream .stream-item.col-3,
    #news-stream .news-item.col-3 {
      max-width: 906px; }
    #news-stream .stream-item .stream-img,
    #news-stream .news-item .stream-img {
      position: relative;
      overflow: hidden; }
      #news-stream .stream-item .stream-img img,
      #news-stream .news-item .stream-img img {
        width: 100%;
        height: auto;
        vertical-align: top; }
    #news-stream .stream-item .stream-text,
    #news-stream .news-item .stream-text {
      overflow: hidden;
      text-overflow: ellipsis;
      padding: 20px 25px;
      color: #71736e;
      font-family: "Open Sans", Helvetica, Arial, Sans-serif;
      font-weight: 400;
      line-height: 1.62; }
      #news-stream .stream-item .stream-text h4,
      #news-stream .news-item .stream-text h4 {
        font-family: Helvetica, Arial, Sans-serif;
        font-size: 1.857em;
        margin: 0 0 0.7em;
        font-weight: bold;
        line-height: 1.1;
        color: #353e41;
        clear: both; }
    #news-stream .stream-item .author,
    #news-stream .news-item .author {
      color: #71736e; }
    #news-stream .stream-item .stream-title,
    #news-stream .news-item .stream-title {
      padding: 2px 10px;
      font-size: 1em;
      color: white;
      background-color: #353e41;
      position: absolute;
      top: 20px;
      left: 25px; }
    #news-stream .stream-item.twitter .stream-img, #news-stream .stream-item.facebook .stream-img, #news-stream .stream-item.youtube .stream-img, #news-stream .stream-item.instagram .stream-img, #news-stream .stream-item.googleplus .stream-img,
    #news-stream .news-item.twitter .stream-img,
    #news-stream .news-item.facebook .stream-img,
    #news-stream .news-item.youtube .stream-img,
    #news-stream .news-item.instagram .stream-img,
    #news-stream .news-item.googleplus .stream-img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      overflow: hidden; }
      #news-stream .stream-item.twitter .stream-img img, #news-stream .stream-item.facebook .stream-img img, #news-stream .stream-item.youtube .stream-img img, #news-stream .stream-item.instagram .stream-img img, #news-stream .stream-item.googleplus .stream-img img,
      #news-stream .news-item.twitter .stream-img img,
      #news-stream .news-item.facebook .stream-img img,
      #news-stream .news-item.youtube .stream-img img,
      #news-stream .news-item.instagram .stream-img img,
      #news-stream .news-item.googleplus .stream-img img {
        width: 100%;
        height: 100%; }
    #news-stream .stream-item.twitter .stream-text, #news-stream .stream-item.facebook .stream-text, #news-stream .stream-item.youtube .stream-text, #news-stream .stream-item.instagram .stream-text, #news-stream .stream-item.googleplus .stream-text,
    #news-stream .news-item.twitter .stream-text,
    #news-stream .news-item.facebook .stream-text,
    #news-stream .news-item.youtube .stream-text,
    #news-stream .news-item.instagram .stream-text,
    #news-stream .news-item.googleplus .stream-text {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 31px;
      color: #fff; }
      #news-stream .stream-item.twitter .stream-text.img, #news-stream .stream-item.facebook .stream-text.img, #news-stream .stream-item.youtube .stream-text.img, #news-stream .stream-item.instagram .stream-text.img, #news-stream .stream-item.googleplus .stream-text.img,
      #news-stream .news-item.twitter .stream-text.img,
      #news-stream .news-item.facebook .stream-text.img,
      #news-stream .news-item.youtube .stream-text.img,
      #news-stream .news-item.instagram .stream-text.img,
      #news-stream .news-item.googleplus .stream-text.img {
        display: none;
        background: url(../images/transparent-bg.png) repeat;
        background: rgba(0, 0, 0, 0.6); }
    #news-stream .stream-item.twitter .stream-caption, #news-stream .stream-item.facebook .stream-caption, #news-stream .stream-item.youtube .stream-caption, #news-stream .stream-item.instagram .stream-caption, #news-stream .stream-item.googleplus .stream-caption,
    #news-stream .news-item.twitter .stream-caption,
    #news-stream .news-item.facebook .stream-caption,
    #news-stream .news-item.youtube .stream-caption,
    #news-stream .news-item.instagram .stream-caption,
    #news-stream .news-item.googleplus .stream-caption {
      background: url(../images/transparent-bg.png) repeat;
      background: rgba(0, 0, 0, 0.6);
      padding: 0;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0; }
      #news-stream .stream-item.twitter .stream-caption .stream-source, #news-stream .stream-item.facebook .stream-caption .stream-source, #news-stream .stream-item.youtube .stream-caption .stream-source, #news-stream .stream-item.instagram .stream-caption .stream-source, #news-stream .stream-item.googleplus .stream-caption .stream-source,
      #news-stream .news-item.twitter .stream-caption .stream-source,
      #news-stream .news-item.facebook .stream-caption .stream-source,
      #news-stream .news-item.youtube .stream-caption .stream-source,
      #news-stream .news-item.instagram .stream-caption .stream-source,
      #news-stream .news-item.googleplus .stream-caption .stream-source {
        font-size: 13px;
        line-height: 31px;
        color: #fff; }
        #news-stream .stream-item.twitter .stream-caption .stream-source a, #news-stream .stream-item.facebook .stream-caption .stream-source a, #news-stream .stream-item.youtube .stream-caption .stream-source a, #news-stream .stream-item.instagram .stream-caption .stream-source a, #news-stream .stream-item.googleplus .stream-caption .stream-source a,
        #news-stream .news-item.twitter .stream-caption .stream-source a,
        #news-stream .news-item.facebook .stream-caption .stream-source a,
        #news-stream .news-item.youtube .stream-caption .stream-source a,
        #news-stream .news-item.instagram .stream-caption .stream-source a,
        #news-stream .news-item.googleplus .stream-caption .stream-source a {
          color: #fff; }
          #news-stream .stream-item.twitter .stream-caption .stream-source a:hover, #news-stream .stream-item.facebook .stream-caption .stream-source a:hover, #news-stream .stream-item.youtube .stream-caption .stream-source a:hover, #news-stream .stream-item.instagram .stream-caption .stream-source a:hover, #news-stream .stream-item.googleplus .stream-caption .stream-source a:hover,
          #news-stream .news-item.twitter .stream-caption .stream-source a:hover,
          #news-stream .news-item.facebook .stream-caption .stream-source a:hover,
          #news-stream .news-item.youtube .stream-caption .stream-source a:hover,
          #news-stream .news-item.instagram .stream-caption .stream-source a:hover,
          #news-stream .news-item.googleplus .stream-caption .stream-source a:hover {
            text-decoration: none; }
    #news-stream .stream-item.press:hover .stream-text,
    #news-stream .news-item.press:hover .stream-text {
      background-color: white; }
    #news-stream .stream-item.twitter,
    #news-stream .news-item.twitter {
      background-color: #2FC2EF; }
      #news-stream .stream-item.twitter .stream-text,
      #news-stream .news-item.twitter .stream-text {
        background-color: transparent;
        -webkit-transition: background-color ease-in-out;
        -webkit-transition-delay: 0.3s;
        -moz-transition: background-color ease-in-out 0.3s;
        -o-transition: background-color ease-in-out 0.3s;
        transition: background-color ease-in-out 0.3s; }
      #news-stream .stream-item.twitter .stream-text:hover,
      #news-stream .news-item.twitter .stream-text:hover {
        background: url(../images/transparent-bg.png) repeat;
        background: rgba(0, 0, 0, 0.6); }
    #news-stream .stream-item.facebook,
    #news-stream .news-item.facebook {
      background-color: #4C66A4; }
      #news-stream .stream-item.facebook .stream-text:hover,
      #news-stream .news-item.facebook .stream-text:hover {
        background: url(../images/transparent-bg.png) repeat;
        background: rgba(0, 0, 0, 0.6); }
    #news-stream .stream-item.cta, #news-stream .stream-item.country-website,
    #news-stream .news-item.cta,
    #news-stream .news-item.country-website {
      background-color: #199bd7;
      text-transform: uppercase;
      text-align: center; }
      #news-stream .stream-item.cta .stream-text, #news-stream .stream-item.country-website .stream-text,
      #news-stream .news-item.cta .stream-text,
      #news-stream .news-item.country-website .stream-text {
        padding: 0;
        color: #fff; }
      #news-stream .stream-item.cta .celebrate, #news-stream .stream-item.country-website .celebrate,
      #news-stream .news-item.cta .celebrate,
      #news-stream .news-item.country-website .celebrate {
        padding: 3px 30px 10px;
        line-height: 1.2; }
      #news-stream .stream-item.cta .country-name, #news-stream .stream-item.country-website .country-name,
      #news-stream .news-item.cta .country-name,
      #news-stream .news-item.country-website .country-name {
        padding: 5px 0;
        font-size: 1.357em;
        margin-bottom: 0.3em;
        border-top: 1px solid #66caec;
        border-bottom: 1px solid #66caec; }
      #news-stream .stream-item.cta .country-link, #news-stream .stream-item.country-website .country-link,
      #news-stream .news-item.cta .country-link,
      #news-stream .news-item.country-website .country-link {
        display: block;
        padding: 18px 15px;
        color: #fff;
        line-height: 1.3;
        font-size: 0.857em; }
        #news-stream .stream-item.cta .country-link:hover, #news-stream .stream-item.country-website .country-link:hover,
        #news-stream .news-item.cta .country-link:hover,
        #news-stream .news-item.country-website .country-link:hover {
          background-color: #0fb1e8;
          text-decoration: none; }
    #news-stream .stream-item.project .back-project,
    #news-stream .stream-item.project .action-btn, #news-stream .stream-item.action .back-project,
    #news-stream .stream-item.action .action-btn,
    #news-stream .news-item.project .back-project,
    #news-stream .news-item.project .action-btn,
    #news-stream .news-item.action .back-project,
    #news-stream .news-item.action .action-btn {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      margin-top: -32px; }
      #news-stream .stream-item.project .back-project a,
      #news-stream .stream-item.project .action-btn a, #news-stream .stream-item.action .back-project a,
      #news-stream .stream-item.action .action-btn a,
      #news-stream .news-item.project .back-project a,
      #news-stream .news-item.project .action-btn a,
      #news-stream .news-item.action .back-project a,
      #news-stream .news-item.action .action-btn a {
        text-align: center;
        max-width: 108px;
        margin: 0 auto;
        font-size: 1.143em;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 1.2;
        display: block;
        padding: 15px 35px;
        color: #fff;
        background-color: #199bd7; }
        #news-stream .stream-item.project .back-project a:hover,
        #news-stream .stream-item.project .action-btn a:hover, #news-stream .stream-item.action .back-project a:hover,
        #news-stream .stream-item.action .action-btn a:hover,
        #news-stream .news-item.project .back-project a:hover,
        #news-stream .news-item.project .action-btn a:hover,
        #news-stream .news-item.action .back-project a:hover,
        #news-stream .news-item.action .action-btn a:hover {
          background-color: #0fb1e8; }
    #news-stream .stream-item.action h4,
    #news-stream .news-item.action h4 {
      margin: 0; }
    #news-stream .stream-item.description .intro,
    #news-stream .news-item.description .intro {
      padding-top: 0.5em;
      font-size: 1.786em; }
      #news-stream .stream-item.description .intro p,
      #news-stream .news-item.description .intro p {
        color: #353e41;
        line-height: 1.3; }
    #news-stream .stream-item.description .body p,
    #news-stream .news-item.description .body p {
      line-height: 2; }

span[class^="icon-"] {
  margin: 0 5px 0 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline; }

.icon-facebook {
  background-position: 0 -72px;
  height: 15px;
  width: 15px; }

.icon-twitter {
  background-position: 0 -26px;
  height: 13px;
  width: 15px; }

.icon-instagram {
  background-position: 0 -48px;
  height: 15px;
  width: 15px; }

.icon-youtube {
  background-position: 0 0;
  height: 17px;
  width: 19px; }

.icon-googleplus {
  background-position: 0 -96px;
  height: 15px;
  width: 15px; }

.node-type-country .field-name-field-country-flag {
  text-align: center;
  position: relative;
  top: -55px; }
  .node-type-country .field-name-field-country-flag img {
    vertical-align: top; }

/*** Inside Pages ***/
.node-type-country #content-wrapper,
.node-type-landingpage #content-wrapper,
.banner-lg #content-wrapper {
  position: relative;
  z-index: 10; }
.node-type-country #page-title,
.node-type-landingpage #page-title,
.banner-lg #page-title {
  color: #fff;
  background: none;
  margin: 0; }
.node-type-country .pane-title,
.node-type-country .block-title,
.node-type-landingpage .pane-title,
.node-type-landingpage .block-title,
.banner-lg .pane-title,
.banner-lg .block-title {
  display: none; }

.node-type-landingpage #content-wrapper .container {
  width: 100%; }
.node-type-landingpage #content-wrapper #main-content {
  margin: 0; }
.node-type-landingpage #content-wrapper .panel-pane .panel-display {
  max-width: 1140px;
  margin: 0 auto; }

.panels-ipe #content-wrapper {
  padding-bottom: 200px; }

/***** IE ******/
.lt-ie9 #hero .banner {
  padding: 0; }

/**** Landing Page Blocks ******/
#content .panel-display, #content .panel-flexible {
  margin: 0; }

.panel-display .block-inner {
  margin: 0; }

.pane-node-field-banner-image {
  display: none; }

.pane-wrapper {
  margin: 0 10px; }

.panel-pane .panel-display {
  padding: 4em 0; }

.main-text {
  font-size: 3.571em;
  line-height: 1;
  margin: 0 0 0.2em;
  color: #353e41; }

.sub-text {
  font-size: 1.571em;
  color: #71736e;
  line-height: 1.364em; }

.text-content,
.text-content-1,
.text-content-2,
.text-content-3 {
  color: #71736e;
  line-height: 1.929; }

.one-col-text {
  text-align: center; }
  .one-col-text .main-text {
    font-size: 4.286em; }

.two-cols-img-right.at-panel .region {
  clear: none;
  float: right; }
.two-cols-img-right .main-text {
  line-height: 1;
  margin: 0 0 0.5em; }

.two-cols-img-left .region {
  clear: none; }
.two-cols-img-left .main-text {
  line-height: 1;
  margin: 0 0 0.5em; }

.two-cols-text-image .region,
.three-cols-text-image .region {
  clear: none;
  text-align: center; }
  .two-cols-text-image .region .region-inner,
  .three-cols-text-image .region .region-inner {
    margin: 0 20px; }
  .two-cols-text-image .region h3,
  .three-cols-text-image .region h3 {
    font-size: 2.143em;
    line-height: 1.2;
    margin: 0 0 0.5em;
    color: #353e41; }

.full-spread-left-img .region {
  clear: none; }
.full-spread-left-img .region-two-50-first {
  height: 100%; }
  .full-spread-left-img .region-two-50-first * {
    height: 100%; }
  .full-spread-left-img .region-two-50-first img {
    vertical-align: top;
    width: 100%;
    height: 100%; }
.full-spread-left-img .region-two-50-second .region-inner {
  padding: 10%; }
.full-spread-left-img.panel-display {
  padding: 0;
  max-width: none !important; }

.full-spread-right-img.at-panel .region {
  clear: none;
  float: right; }
.full-spread-right-img .region-two-50-first {
  height: 100%; }
  .full-spread-right-img .region-two-50-first * {
    height: 100%; }
  .full-spread-right-img .region-two-50-first img {
    vertical-align: top;
    width: 100%;
    height: 100%; }
.full-spread-right-img .region-two-50-second .region-inner {
  padding: 10%; }
.full-spread-right-img.panel-display {
  padding: 0;
  max-width: none !important; }

a.btn-call-to-action {
  text-transform: uppercase;
  background-color: #199bd7;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  padding: 1.2em;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline; }
  a.btn-call-to-action:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0fb1e8; }
  a.btn-call-to-action:active {
    background-color: #0fb1e8;
    -webkit-box-shadow: inset 0 8px 16px rgba(0, 0, 0, 0.15), 0 4px 8px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 8px 16px rgba(0, 0, 0, 0.15), 0 4px 8px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 8px 16px rgba(0, 0, 0, 0.15), 0 4px 8px rgba(0, 0, 0, 0.05); }

.call-to-action {
  text-align: center;
  margin-bottom: 3em; }

/*** Around the world ***/
#country-listing-filter {
  text-align: center;
  padding: 20px 0; }
  #country-listing-filter .label {
    font-family: "Open Sans", Helvetica, Arial, Sans-serif;
    font-weight: 600;
    margin-right: 30px; }
  #country-listing-filter .btn {
    font-size: 1.286em;
    color: #768288;
    padding: 10px 15px;
    border: 0;
    box-shadow: none; }
    #country-listing-filter .btn.active {
      border: 1px solid #ccc;
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
    #country-listing-filter .btn:focus {
      outline: none; }

.page-node-4 #page-title {
  color: #fff;
  padding-bottom: 0;
  background: none;
  margin: 0 0 0.86em; }
.page-node-4 #block-block-5 .block-content {
  font-family: "Open Sans", Helvetica, Arial, Sans-serif;
  text-align: center;
  color: #fff;
  font-weight: 300; }
.page-node-4 #block-block-5 #cd-text1 {
  font-size: 15px;
  margin-bottom: 10px; }
.page-node-4 #block-block-5 #cd-text2 {
  font-size: 24px; }
.page-node-4 #block-views-country-listing-block .view-filters {
  display: none; }
.page-node-4 #block-views-country-listing-block table {
  border: 0;
  font-family: "Open Sans", Helvetica, Arial, Sans-serif;
  font-weight: 400;
  margin-bottom: 75px; }
  .page-node-4 #block-views-country-listing-block table tr {
    padding: 0;
    background: none !important; }
  .page-node-4 #block-views-country-listing-block table td {
    padding: 20px 7px;
    color: #596367; }
    .page-node-4 #block-views-country-listing-block table td.views-field-field-country-flag {
      padding-left: 0;
      width: 44px; }
    .page-node-4 #block-views-country-listing-block table td.views-field-title {
      color: #000;
      font-size: 18px;
      font-weight: 600; }
    .page-node-4 #block-views-country-listing-block table td.views-field-view-node {
      padding-right: 0;
      width: 95px; }
    .page-node-4 #block-views-country-listing-block table td.views-field-php {
      display: none; }
    .page-node-4 #block-views-country-listing-block table td img {
      vertical-align: middle; }
    .page-node-4 #block-views-country-listing-block table td p {
      margin: 0; }
.page-node-4 #block-views-country-listing-block.sort-by-name .views-field-php {
  display: none; }
.page-node-4 #block-views-country-listing-block.sort-by-name .views-field-body {
  display: table-cell; }
.page-node-4 #block-views-country-listing-block.sort-by-time .views-field-php {
  display: table-cell; }
.page-node-4 #block-views-country-listing-block.sort-by-time .views-field-body {
  display: none; }
.page-node-4 #block-views-country-listing-block .views-field-view-node a {
  display: block;
  float: right;
  color: #fff;
  background-color: #2f3d43;
  padding: 10px 13px; }
  .page-node-4 #block-views-country-listing-block .views-field-view-node a:hover {
    background-color: #545e64;
    text-decoration: none; }

.countdown-widget {
  display: inline; }

#country-search {
  max-width: 570px;
  margin: 0 auto;
  padding: 20px 10px;
  position: relative; }
  #country-search input.typeahead {
    border-radius: 0;
    box-shadow: 0;
    outline: 0;
    background-color: #e2e2e2 !important;
    padding: 15px 13% 15px 5%;
    width: 82%;
    font-size: 1.429em; }
  #country-search button.btn {
    position: absolute;
    right: 14px;
    top: 23px;
    border-radius: 0;
    padding: 27px;
    font-size: 0;
    line-height: 0;
    background: url(../images/magnifier.png) no-repeat center center #2f3d43; }
    #country-search button.btn:hover {
      background-color: #545e64; }
  #country-search .twitter-typeahead {
    width: 100%; }
  #country-search .tt-dropdown-menu {
    width: 100%;
    background-color: #fff;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5); }
  #country-search .tt-suggestion {
    padding: 10px; }
    #country-search .tt-suggestion a {
      color: #000;
      display: block; }
      #country-search .tt-suggestion a:hover {
        text-decoration: none; }

.lt-ie9 input.typeahead {
  height: 30px; }

#countdown {
  margin-bottom: 10px; }
  #countdown .time,
  #countdown .separator {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    font-size: 4.214em;
    font-weight: 900;
    line-height: 1; }
  #countdown .separator {
    font-size: 2.571em;
    line-height: 1.5;
    padding: 0 10px; }
  #countdown .time-format {
    font-size: 0.387em;
    font-weight: 900;
    text-transform: uppercase;
    color: #797c80;
    padding: 5px 0; }

/*** FAQs ****/
.node-type-faq #main-content,
.page-press-releases #main-content,
.page-node-9 #main-content {
  margin-left: 20px;
  margin-right: 20px; }
.node-type-faq #page-title,
.page-press-releases #page-title,
.page-node-9 #page-title {
  font-family: Helvetica, Arial, Sans-serif;
  font-size: 2.7em;
  font-weight: 300;
  line-height: 1;
  text-align: center;
  color: #353E41;
  padding-bottom: 15px;
  background: url(../images/title_underline.png) center bottom no-repeat;
  margin: 0.75em 0; }

.node-type-faq .block-title {
  font-size: 1.143em;
  padding-bottom: 0.8em;
  border-bottom: 1px solid #b7b7b7; }
.node-type-faq .block {
  margin-bottom: 20px; }
.node-type-faq .category {
  margin: 0 0 1em;
  font-size: 2.429em;
  line-height: 1; }
.node-type-faq ol.question-and-answer {
  list-style-position: inside;
  padding: 0;
  font-weight: bold;
  font-size: 1.286em;
  margin-top: 0; }
  .node-type-faq ol.question-and-answer li {
    padding-bottom: 1.2em; }
  .node-type-faq ol.question-and-answer .question {
    margin-bottom: 0.5em; }
  .node-type-faq ol.question-and-answer .answer {
    font-weight: normal;
    color: #75796f;
    font-size: 0.778em;
    line-height: 2.2; }

#block-menu-menu-contact .block-title {
  font-size: 1.429em;
  font-weight: normal;
  padding-bottom: 0.6em; }

.sidebar ul.menu li {
  padding: 4px 0; }
  .sidebar ul.menu li a,
  .sidebar ul.menu li .nolink {
    font-weight:normal;
    font-size: 1.071em;
    line-height: 1; }

/**** Meet the team ****/
.page-node-9 #content-wrapper .container {
  width: 100%; }

.view-team-listing .views-row-odd,
.view-team-listing .views-row-even {
  padding-top: 40px;
  border-bottom: 1px solid #e6e6e6; }
  .view-team-listing .views-row-odd .clearfix,
  .view-team-listing .views-row-even .clearfix {
    max-width: 980px;
    margin: 0 auto; }
.view-team-listing .member-photo {
  text-align: center; }
  .view-team-listing .member-photo img {
    vertical-align: middle; }
.view-team-listing .member-desc {
  color: #75796f;
  line-height: 1.929; }
.view-team-listing .member-name {
  color: #353e41;
  font-size: 2.429em;
  font-weight: bold;
  line-height: 1.2; }
.view-team-listing .job-title {
  color: #75796f;
  font-size: 1.286em; }

.view-press-releases .view-content {
  max-width: 980px;
  margin: 0 auto; }
.view-press-releases .views-row {
  padding-bottom: 4.5em; }
.view-press-releases .post-date {
  font-weight: bold;
  color: #75796f; }
.view-press-releases .title h2 {
  margin: 0.3em 0;
  color: #353e41;
  font-size: 2.143em;
  line-height: 1; }
.view-press-releases .body {
  color: #75796f;
  font-size: 1.286em;
  line-height: 1.667em; }
.view-press-releases .read-more a {
  color: #18a8c6; }

/**** Projects ******/
.page-node-193 #page-title {
  display: none; }

/**** Donations *****/
.page-node-328 {
  height: 100%; }
  .page-node-328 #secondary-content-wrapper,
  .page-node-328 #page-title {
    display: none;
    height: 0 !important;
    margin: 0;
    padding: 0; }
  .page-node-328 .container {
    width: 100%; }
  .page-node-328 #main-content {
    margin: 0; }
  .page-node-328 #page-wrapper {
    height: 100%; }
    .page-node-328 #page-wrapper * {
      height: 100%; }
      .page-node-328 #page-wrapper * .region-two-50-first *,
      .page-node-328 #page-wrapper * .region-two-50-second * {
        height: auto; }
    .page-node-328 #page-wrapper header {
      height: auto; }
  .page-node-328.panels-ipe #page-wrapper {
    height: 100%; }
    .page-node-328.panels-ipe #page-wrapper * {
      height: auto; }
  .page-node-328 .region-two-50-first > .region-inner,
  .page-node-328 .region-two-50-second > .region-inner {
    padding-top: 104px; }
